NPM-INSTALL-TEST(1)

NAME
npm-install-test

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

This command runs an npm install followed immediately by an npm test.
It takes exactly the same arguments as npm install.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm install

    •   npm install-ci-test

    •   npm test